[FoLUG] apt-get xine-ui

Matteo Pieri esc@queen.it
Ven 2 Gen 2004 20:45:05 CET


lo so che non dovevo rimuovere xine ma ero tranquillo che al limite,
reinstallandolo tornasse tutto  a posto
era solo per non avere 2 prog per la stessa funzione
cmq ora il fatto  che con apt-get install xine-ui il pacchetto va su ma
lanciandolo
il prog parte e subito dopo si chiude da se allora l'ho lanciato da
shell per vedere cosa mi dice il sistema
e ottengo la risposta seguente
Questo  Xine (X11 gui) - un riproduttore video libero v0.9.23.
(c) 2000-2003 Il team di Xine.
video_out_dxr3: failed to set aspect ratio (Inappropriate ioctl for device)
video_out_dxr3: bcs set failed (Inappropriate ioctl for device)
video_out_dxr3: bcs set failed (Inappropriate ioctl for device)
video_out_dxr3: bcs set failed (Inappropriate ioctl for device)
video_out_dxr3: property 11 not implemented.
load_plugins: failed to load audio output plugin <alsa>
xine: relocation error: xine: undefined symbol: xine_osd_get_capabilities

e ora non so capire cosa farci. ma smanettando .... qualcosa si 
impara!!!! no?







Maggiori informazioni sulla lista FoLUG